\version "2.16.0"

%% ACT 2

\tocItem \markup { \BIntro " " \italic {(\Ltacet)} }
% intro

\tocItem \markup { \BSymphony " " \italic {(\Ltacet)} }
 % air while Merlin descends

\tocItem \BHitherWay
\score  { % SOLO & CHORUS "Hither this way bend"
  << 
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_soprano" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" <<
	  \include "C/global.ily" \include "C/nsoprano.ily" >>
        \new Voice = "Philidel" <<
	  \include "C/global.ily" \include "C/nphilidel.ily" >>
	\new Lyrics <<
	  \lyricsto "V_soprano" \include "C/lsoprano.ily"
	  \lyricsto "Philidel" \include "C/lphilidel.ily" >>
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" <<
	  \include "C/global.ily" \include "C/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "C/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \XTenor
        \new Voice = "V_tenor" <<
	  \include "C/global.ily" \include "C/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "C/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \XBasse
        \new Voice = "V_basse" <<
	  \include "C/global.ily" \include "C/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "C/lbasse.ily"
      >>
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "C/global.ily" \include "C/instrumental.ily"
	     \include "C/violonI.ily" \include "C/indication.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "C/global.ily" \include "C/instrumental.ily"
	     \include "C/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
	\include "C/global.ily" \include "C/instrumental.ily"
	\include "C/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \markup { \column {
      \line { \BIntro } \null
      \line { \BSymphony } \null
      \line { \BHitherWay } }}
    opus = \markup { \column {
      \line { \TACET } \null
      \line { \TACET } }}
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends C Hither this way (solo & chorus)

\tocItem \BMoonBornElf
\score  { %% SOLO "Let not a moon-born elf"
  <<
    \new Staff = "S_solo" \keepWithTag #'Full <<
      \set Staff.autoBeaming = ##f
      \unset Staff.melismaBusyProperties
      \clef bass
      \new Voice = "solo" <<
	\include "D/global.ily" \include "D/ngrimbald.ily" >>
      \new Lyrics \lyricsto "solo" \include "D/lgrimbald.ily"
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/violonII.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/violonI.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
	\clef bass
	\include "D/global.ily" \include "D/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \BMoonBornElf
  }
  \layout {
  }
} %ends D SOLO "Let not a moon-born elf"

\tocItem \BChorHither
\score  { % CHORUS "Hither this way"
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_soprano" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" << \include "E/global.ily"
				    \include "E/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "E/lsoprano.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" << \include "E/global.ily"
				 \include "E/nalto.ily" >> 
	\new Lyrics \lyricsto "V_alto" \include "E/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" << \include "E/global.ily"
				  \include "E/ntenor.ily" >> 
	\new Lyrics \lyricsto "V_tenor" \include "E/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \xBasse
        \new Voice = "V_basse" << \include "E/global.ily"
				  \include "E/nbasse.ily" >> 
	\new Lyrics \lyricsto "V_basse" \include "E/lbasse.ily"
      >>
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "E/global.ily" \include "E/instrumental.ily"
	     \include "E/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "E/global.ily" \include "E/instrumental.ily"
	     \include "E/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
	\include "E/global.ily" \include "E/instrumental.ily"
	\include "E/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \BChorHither
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends E Hither this way (chorus)

\tocItem \BFollowMe
\score  { % CHORUS "Come follow me"
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_sopranA" <<
	\clef treble \xSoprano
        \new Voice = "V_sopranoA" <<
	  \include "F/global.ily" \include "F/nsopranoA.ily" >>
	\new Lyrics \lyricsto "V_sopranoA" \include "F/lsopranoA.ily"
      >>
      \new Staff = "S_sopranoB" <<
	\clef treble \xSoprano
        \new Voice = "V_sopranoB" <<
	  \include "F/global.ily" \include "F/nsopranoB.ily" >>
	\new Lyrics \lyricsto "V_sopranoB" \include "F/lsopranoB.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" <<
	  \include "F/global.ily" \include "F/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "F/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" <<
	  \include "F/global.ily" \include "F/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "F/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef bass \xBasse
        \new Voice = "V_basse" <<
	  \include "F/global.ily" \include "F/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "F/lbasse.ily"
      >>
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "F/global.ily" \include "F/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "F/global.ily" \include "F/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
	\include "F/global.ily" \include "F/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \BFollowMe
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends F "Come follow me" (chorus)

\tocItem \BHowBlessed
\score  { % SOLO & CHORUS "How blessed are shepherds"
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_sopranA" <<
	\clef treble \XSoprano
        \new Voice = "V_sopranoA" <<
	  \include "G/global.ily" \include "G/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_sopranoA" \include "G/lothers.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \XAlto
	\new Voice = "V_alto" <<
	  \include "G/global.ily" \include "G/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "G/lothers.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \XTenor
        \new Voice = "V_tenor" <<
	  \include "G/global.ily" \include "G/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "G/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef bass \XBasse
        \new Voice = "V_basse" <<
	  \include "G/global.ily" \include "G/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "G/lothers.ily"
      >>
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "G/global.ily" \include "G/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "G/global.ily" \include "G/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
        \include "G/global.ily" \include "G/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \BHowBlessed
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends G SOLO & CHORUS "How blessed are shepherds"

\tocItem \BDuet
\score  { % DUET
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_sopranA" <<
	\clef treble \xSoprano
        \new Voice = "V_sopranoA" <<
	  \include "H/global.ily" \include "H/nsopranoA.ily" >>
	\new Lyrics \lyricsto "V_sopranoA" \include "H/lsopranoA.ily"
      >>
      \new Staff = "S_sopranB" <<
	\clef treble \xSoprano
        \new Voice = "V_sopranoB" <<
	  \include "H/global.ily" \include "H/nsopranoB.ily" >>
	\new Lyrics \lyricsto "V_sopranoB" \include "H/lsopranoB.ily"
      >>
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "H/global.ily" \include "H/oboeI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "H/global.ily" \include "H/oboeII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
        \include "H/global.ily" \include "H/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \BDuet
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends BH DUET

\tocItem \BComeShepherds
\score  { % CHORUS "Come shepherds"
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_sopran" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" << \include "J/global.ily"
				    \include "J/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "J/lsoprano.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" << \include "J/global.ily"
				 \include "J/nalto.ily" >> 
	\new Lyrics \lyricsto "V_alto" \include "J/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" << \include "J/global.ily"
				  \include "J/ntenor.ily" >> 
	\new Lyrics \lyricsto "V_tenor" \include "J/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef bass \xBasse
        \new Voice = "V_basse" << \include "J/global.ily"
				  \include "J/nbasse.ily" >> 
	\new Lyrics \lyricsto "V_basse" \include "J/lbasse.ily"
      >>
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "J/global.ily" \include "J/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "J/global.ily" \include "J/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
	\include "J/global.ily" \include "J/continuo.ily"
      >>
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \BComeShepherds
  }
  \layout {
  }
} %ends J CHORUS "Come shepherds"

\tocItem \markup { \BHornpipe " " \italic {(\Ltacet)} }
\score  { % HORNPIPE act 2
  \new Devnull { c4 }
  \header {
    piece = \BHornpipe
    opus = \TACET
  }
  \layout { }
} %ends K HORNPIPE
