\version "2.16.0"
#(ly:set-option 'relative-includes #t)
#(set-global-staff-size 18)

\include "Language.ily"
\include "commons/Specials.ily"
\include "commons/Definitions.ily"
\include "commons/Pages.ily"

\book {
  \paper {
    print-page-number = ##f
    first-page-number = -3
    #(define page-breaking ly:optimal-breaking)
    indent = 0
  }

\bookpart {
  \paper {
    evenHeaderMarkup = \markup \fill-line { " " }
  }
  \header {
    title = \markup { \fromproperty #'header:myTitle }
    instrument = \LOboe
  }
  \markup \null \pageBreak \markup \null
}

\bookpart { %%%Table des matières
  \paper {
    print-page-number = ##f
    #(define page-breaking ly:minimal-breaking)
  }

  \header {
    title = ""
  }

%\markuplist \table-of-contents
  \markuplist { \wordwrap-lines { \table-of-contents }}
  \markup \null \pageBreak \markup \null
} %ends ToC



%%%%%%%%%%%%%% OVERTURE %%%%%%%%%%%%%%%%

%\tocItem \markup { \Overture \italic {(\Ltacet)} }
%\markup \null

%%%%%%%%%%%%%%%%%% ACT I %%%%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
  }
\tocItem \markup { \Overture " " \italic {(\Ltacet)} }
\markup \null

  \tocAct \ActOne
  \header {
    title = \ActOne
  }

  \include "Act1/Oboe.ily"

} %%% ends bookpart ACT I


%%%%%%%%%%%%%%%%%% ACT II %%%%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActTwo

  \header {
    title = \ActTwo
  }

  \include "Act2/Oboe.ily"

} %ends bookpart ACT II


%%%%%%%%%%%%%%%%%% ACT III %%%%%%%%%%%%%%%%%%

  \tocAct \markup { \ActThree " " (\Ltacet) }


%%%%%%%%%%%%%%%%%% ACT IV %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActFour
  \header {
    title = \ActFour
  }

  \include "Act4/Oboe.ily"

} %ends bookpart ACT IV


%%%%%%%%%%%%%%%%%% ACT V %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActFive

  \header {
    title = \ActFive
  }

  \include "Act5/Oboe.ily"

} %ends bookpart ACT V

%{
\bookpart { %% EXTRAS
  \paper {
    print-page-number = ##t
  }

  \tocAct \Appendx
  \header {
    title = \Appendx
  }

  \include "Act0/Z_Oboe.ily"

} %ends extras
%}


} %ENDS BOOK