\version "2.16.0"

%%% page 23
\markup \fontsize #1 \n-columns {
\livretPersVerse { \italic "Osw. "
Not that I fear, do I decline this combat: }
\livretVer { And not decline it neither, but defer. }
\livretVer { When Emmeline has been my prize as long }
\livretVer { As she was thine, I dare thee to the duel. }

\livretPersVerse { \italic "Arth. "
I named your utmost term of life; tomorrow. }

\livretPersVerse { \italic "Osw. "
Your are not fate. }

\livretPersVerse { \italic "Arth. "
But fate is in this arm. }
\livretVer { You might have made a merit of your theft. }

\livretPersVerse { \italic "Osw. "
Ha: theft! Your guards can tell I stole her not. }

\livretPersVerse { \italic "Arth. "
Had I been present– }

\livretPersVerse { \italic "Osw. "
Had you been present she had been mine more nobly. }

\livretPersVerse { \italic "Arth. "
There lies your way. }

\livretPersVerse { \italic "Osw. "
My way lies where I please. }
\livretVer { Expect (for Oswald 's magic cannot fail) }
\livretVer { A long tomorrows, ere your arms prevail: }
\livretVer { Or if I fall, make room, ye blest above, }
\livretVer { For one who was undone, and died for love. }

\livretDidasP\line { [Exit Oswald and his party. }

\livretPersVerse { \italic "Arth. "
There may be one black minute ere tomorrow; }
\livretVer { For who can tell what power, and lust, and charms, }
\livretVer { May do this night? To arms, with speed, to arms. }

\livretDidasP\line { [Exeunt. }

\override #'(thickness . 5) \thickSep

\livretAct\line { ACT III. }
\sep
\livretScene\line { SCENE I. }
\livretDidas\wordwrap-center { Enter \upright "Arthur, Conon" and
\upright Aurelius. }

\livretPersVerse { \italic "Conon. "
Furl up our colours, and unbrace our drums; }
\livretVer { Dislodge betimes, and quit this fatal coast. }

\livretPersVerse { \italic "Arth. "
Have we forgot to conquer? }

\livretPersVerse { \italic "Aur. "
Cast off hope; }
\livretVer { The embattled legions of fire, air, and earth, }
\livretVer { Are banded for our foes. }
\livretVer { For going to discover, with the dawn, }
\livretVer { Yon southern hill, which promised to the sight }
\livretVer { A rise more easy to attack the fort, }
\livretVer { Scarce had we stept on the forbidden ground }
\livretVer { When the woods shook, the trees stood bristling up, }
\livretVer { A living trembling nodded through the leaves. }

\livretPersVerse { \italic "Arth. "
Poplars and aspen-boughs, a panic fright. }

\livretPersVerse { \italic "Conon. "
We thought so too, and doubled still our pace; }
\livretVer { But straight a rumbling sound, like bellowing winds, }
\livretVer { Rose and grew loud, confused with howls of wolves }
\livretVer { And grunts of bears, and dreadful hiss of snakes; }
\livretVer { Shrieks more than human.  Globes of hail pour'd down }
\livretVer { An armed winter, and inverted day. }

\livretPersVerse { \italic "Arth. "
Dreadful indeed! }

\livretPersVerse { \italic "Aur. "
Count then our labour's lost: }
\livretVer { For other way lies none to mount the cliff, }
\livretVer { Unless we borrow wings and sail through air. }

\livretPersVerse { \italic "Arth. "
Now I perceive a danger worthy me. }
\livretVer { 'T is Osmond's work, a band of hell-hired slaves. }
\livretVer { Be mine the hazard, mine shall be the fame. }

\livretDidas\wordwrap-center { \upright [Arthur is going out, but is met by
\upright Merlin, who takes him by the hand and brings him back. }
\null
\livretDidas\wordwrap-center { Enter \upright Merlin. }
\null

\livretPersVerse { \italic "Mer. "
Hold, sir, and wait heaven's time; the attempt's }
\livretVer { \invisible "Hold, sir, and wait heaven's time;" too dangerous. }
\livretVer { There's not a tree in that enchanted grove }
\livretVer { But number'd out and given by tale to fiends, }
\livretVer { And under every leaf a spirit couch'd. }
\livretVer { But by what method to dissolve these charms }
\livretVer { Is yet unknown to me. }

\livretPersVerse { \italic "Arth. "
Hadst thou been here (for what can thwart thy skill?) }
\livretVer { Nor Emmeline had been the boast of Oswald, }
\livretVer { Nor I, forewarn'd, been wanting to her guard. }

\livretPersVerse { \italic "Conon. "
Her darken'd eyes had seen the light of heaven; }
\livretVer { That was thy promise too, and this the time. }

\livretPersVerse { \italic "Mer. "
Nor has my aid been absent, though unseen, }
\livretVer { With friendly guides in your benighted maze; }
\livretVer { Nor Emmeline shall longer want the sun. }

\livretPersVerse { \italic "Arth. "
Is there an end of woes? }

\livretPersVerse { \italic "Mer. "
There is, and sudden. }
\livretVer { I have employ'd a subtle airy sprite }
\livretVer { To explore the passage and prepare my way. }
\livretVer { Myself, meantime, will view the magic wood, }
\livretVer { To learn whereon depends its force. }

\livretPersVerse { \italic "Connon. "
But Emmeline– }

\livretPersVerse { \italic "Mer. "
Fear not, this vial shall restore her sight. }

\livretPersVerse { \italic "Arth. "
O might I hope (and what's impossible }
\livretVer { To Merlin's art?) to be myself the bearer, }
\livretVer { That with the light of heaven she may discern }
\livretVer { Her lover first. }

\livretPersVerse { \italic "Mer. "
'T is wondrous hazardous; }
\livretVer { Yet I foresee the event, 't is fortunate. }
\livretVer { I'll bear ye safe and bring ye back unharm'd; }
\livretVer { Then lose not precious time, but follow me. }

\livretDidasP\line { [Exeunt omnes, \upright Merlin leading \upright Arthur. }

\livretScene\line { SCENE – \italic "a deep Wood." }
\livretDidas\wordwrap-center { Enter \upright Philidel. }
\null

\livretPersVerse { \italic "Phil. "
I left all safe behind: }
\livretVer { For in the hindmost quarter of the wood }
\livretVer { My former lord, grim Osmond, walks the round, }
\livretVer { Calls o’er the names, and schools the tardy sprites. }
\livretVer { His absence gives me more security. }
\livretVer { At every walk I pass’d, I drew a spell, }
\livretVer { So that if any fiend abhorring heaven }
\livretVer { There sets his foot it roots him to the ground. }
\livretVer { Now could I but discover Emmeline, }
\livretVer { My task were fairly done. }
\livretDidasP\line { [Walking about and prying betwixt the trees. }

\livretDidas\wordwrap-center { Enter \upright Grimbald rushing out;
 he seizes \upright Philidel and binds him in a chain. }

\livretPersVerse { \italic "Grim. "
O rebel, have I caught thee! }

\livretPersVerse { \italic "Phil. "
Ah me! What hard mishap! }

\livretPersVerse { \italic "Grim. "
What just revenge! }
\livretVer { Thou miscreant elf, thou renegado scout, }
\livretVer { So clean, so furbish’d, so renew’d in white, }
\livretVer { The livery of our foes; I see thee through. }
\livretVer { What makest thou here? Thou trim apostate, speak. }
\livretVer { Thou shakest for fear, I feel thy false heart pant. }

\livretPersVerse { \italic "Phil. "
Ah mighty Grimbald, }
\livretVer { Who would not fear when seized in thy strong gripe? }
\livretVer { But hear me, Oh renown’d, Oh worthy fiend, }
\livretVer { The favourite of our chief. }

\livretPersVerse { \italic "Grim. "
Away with fulsome flattery, }
\livretVer { The fool of fools: thou know'st where last we met, }
\livretVer { When but for thee the Christians had been swallow'd }
\livretVer { In quaking bogs, and living sent to hell. }

\livretPersVerse { \italic "Phil. "
Ay, then I was seduced by Merlin’s art, }
\livretVer { And half persuaded by his soothing tales }
\livretVer { To hope for heaven; as if eternal doom }
\livretVer { Could be reversed and undecreed for me. }
\livretVer { But I am now set right. }

\livretPersVerse { \italic "Grim. "
Oh still thou think’st to fly a fool to mark. }

}

%% page 24
\markup \fontsize #1 \n-columns {
\livretPersVerse { \italic "Phil. "
I fled from Merlin, free as air that bore me, }
\livretVer { To unfold to Osmond all his deep designs. }

\livretPersVerse { \italic "Grim. "
I believe nothing, Oh thou fond impostor! }
\livretVer { When wert thou last in hell? Is not thy name }
\livretVer { Forgot and blotted from the infernal roll? }
\livretVer { But since thou say’st thy errand was to Osmond, }
\livretVer { To Osmond shalt thou go. March, know thy driver. }

\livretPersVerse { \italic "Phil. [kneeling.] "
Oh spare me, Grimbald, and I’ll be thy slave, }
\livretVer { Tempt hermits for thee in their holy cells, }
\livretVer { And virgins in their dreams. }

\livretPersVerse { \italic "Grim. "
Canst thou, a devil, hope to cheat a devil? }
\livretVer { A spy, why that's a name abhorr'd in hell. }
\livretVer { Haste forward, forward, or I'll goad thee on }
\livretVer { With iron spurs. }

\livretPersVerse { \italic "Phil. "
But use me kindly then; }
\livretVer { Pull not so hard to hurt my airy limbs, }
\livretVer { I'll follow thee unforced: look, there’s thy way. }

\livretPersVerse { \italic "Grim. "
Ay, there’s thy way indeed; but for more surety }
\livretVer { I’ll keep an eye behind.  Not one word more, }
\livretVer { But follow decently. }

\livretDidasP\line { \upright [Grimbald goes out, dragging \upright Philidel. }

\livretPersVerse { \italic "Phil. [aside.] "
So, catch him spell. }

\livretPersVerse { \italic "Grim. [within.] "
Oh help me, help me, Philidel. }

\livretPersVerse { \italic "Phil. "
Why, what’s the matter? }

\livretPersVerse { \italic "Grim. "
Oh I am ensnared; }
\livretVer { Heaven's birdlime wraps me round and glues my wings. }
\livretVer { Loose me, and I will free thee; }
\livretVer { Do, and I’ll be thy slave. }

\livretPersVerse { \italic "Phil. "
What, to a spy, a name abhorr’d in hell? }

\livretPersVerse { \italic "Grim. "
Do not insult. Oh, Oh, I grow to ground, }
\livretVer { The fiery net draws closer on my limbs. }

\livretPersVerse { \italic "Phil. "
Thou shalt not have the ease to curse in torments; }
\livretVer { Be dumb for one half hour, so long my charm }
\livretVer { Can keep thee silent, and there lie }
\livretVer { Till Osmond breaks thy chain. }

\livretDidasP\line { \upright [Philidel unbinds his own fetters. }
\null

\livretDidas\wordwrap-center {
Enter to him \upright Merlin with a vial in his hand, and \upright Arthur. }
\null

\livretPersVerse { \italic "Mer. "
 Well hast thou wrought thy safety with thy wit, }
\livretVer { My Philidel; go meritorious on. }
\livretVer { Me other work requires, to view the wood, }
\livretVer { And learn to make the dire enchantments void. }
\livretVer { Meantime attend King Arthur in my room, }
\livretVer { Show him his love, and with these sovereign drops }
\livretVer { Restore her sight. }

\livretDidasP\line { [Exit \upright Merlin, giving a vial to \upright Philidel. }
\null

\livretPersLyric { \italic "Phil. "
We must work, we must haste; }
\livretLyr { Noontide hour is almost past: }
\livretLyr { Sprites that glimmer in the sun, }
\livretLyr { Into shades already run. }
\livretLyr { Osmond will be here, anon. }

\livretDidas\wordwrap-center {
Enter \upright Emmeline and \upright Matilda at the far end of the wood. }

\livretPersVerse { \italic "Arth. "
O yonder, yonder, she’s already found; }
\livretVer { My soul directs my sight, and flies before it. }
\livretVer { Now, gentle spirit, use thy utmost art, }
\livretVer { Unseal her eyes, and this way lead her steps. }

\livretDidasP\line { \upright [Arthur withdraws behind the scene. }
\null
\livretDidasP\line {
\upright [Emmeline and \upright Matilda come forward to the front. }
\null
\livretDidas\wordwrap-center {
\upright Philidel approaches \upright Emmeline, sprinkling some of the water
over her eyes, out of the vial. }
\null
\livretPersLyric { \italic "Phil. "
Thus, thus I infuse }
\livretLyr { These sovereign dews. }
\livretLyr { Fly buck, ye films, that cloud her sight, }
\livretLyr { And you, ye crystal humours bright, }
\livretLyr { Your noxious vapours purged away, }
\livretLyr { Recover, and admit the day. }
\livretLyr { Now cast your eyes abroad, and see }
\livretLyr { All but me. } \null

\livretPersVerse { \italic "Em. "
Ha! what was that?  Who spoke? }

\livretPersVerse { \italic "Mat. "
I heard the voice: ’t is one of Osmond’s fiends. }

\livretPersVerse { \italic "Em. "
Some blessed angel sure; I feel my eyes }
\livretVer { Unseal'd, they walk abroad and a new world }
\livretVer { Comes rushing on and stands all gay before me. }

\livretPersVerse { \italic "Mat. "
Oh heavens! Oh joy of joys! she has her sight! }

\livretPersVerse { \italic "Em. "
I am new-born; I shall run mad for pleasure. }
\livretDidasP\line { [Staring on \upright Matilda. }
\livretVer { Are women such as thou? Such glorious creatures? }

\livretPersVerse { \italic "Arth. [aside.] "
Oh how I envy her to be first seen! }

\livretPersVerse { \italic "Em. "
Stand farther; let me take my fill of sight. }
\livretDidasP\line { [Looking up. }
\livretVer { What’s that above, that weakens my new eyes, }
\livretVer { Makes me not see by seeing? }

\livretPersVerse { \italic "Mat. "
'T is the sun. }

\livretPersVerse { \italic "Em. "
The sun? ’t is sure a god, if that be heaven. }
\livretVer { O if thou art a creature, best and fairest, }
\livretVer { How well art thou from mortals so remote }
\livretVer { To shine, and not to burn, by near approach! }
\livretVer { How hast thou lighten’d even my very soul, }
\livretVer { And let in knowledge by another sense! }
\livretVer { I gaze about, new-born, to day and thee; }
\livretVer { A stranger yet, an infant of the world! }
\livretVer { Art thou not pleased, Matilda? Why, like me, }
\livretVer { Dost thou not look and wonder? }

\livretPersVerse { \italic "Mat. "
For these sights }
\livretVer { Are to my eyes familiar. }

\livretPersVerse { \italic "Em. "
That's my joy, }
\livretVer { Not to have seen before; for nature now }
\livretVer { Comes all at once, confounding my delight. }
\livretVer { But ah! what thing am I? Fain would I know; }
\livretVer { Or am I blind, or do I see but half? }
\livretVer { With all my care, and looking round about, }
\livretVer { I cannot view my face. }

\livretPersVerse { \italic "Mat. "
None see themselves }
\livretVer { But by reflection: in this glass you may. }

\livretDidasP\line { [Gives her a glass. }

\livretPersVerse { \italic "Em. [taking the glass and looking.] "
What’s this? }
\livretVer { It holds a face within it. Oh sweet face! }
\livretVer { It draws the mouth, and smiles, and looks upon me, }
\livretVer { And talks, but yet I cannot hear it speak. }
\livretVer { The pretty thing is dumb. }

\livretPersVerse { \italic "Mat. "
The pretty thing }
\livretVer { You see within the glass is you. }

\livretPersVerse { \italic "Em. "
What, am I two?  Is this another me? }
\livretVer { Indeed it wears my clothes, has hands lake mine, }
\livretVer { And mocks whate'er I do; but that I'm sure }
\livretVer { I am a maid, I'd swear it were my child. }
\livretDidasP\line { [Matilda looks. }
\livretVer { Look, my Matilda, we both are in the glass. }
\livretVer { Oh, now I know it plain, they are our names }
\livretVer { That peep upon us there. }

\livretPersVerse { \italic "Mat. "
Our shadows, Madam. }
}

\markup \fontsize #1 \n-columns {
\livretPersVerse { \italic "Em. "
Mine is a prettier shadow far than thine. }
\livretVer { I love it; let me kiss my t'other self. }
\livretDidasP\line { [Kissing the glass and hugging it. }
\livretVer { Alas, I have kiss'd it dead; the fine thing's gone. }
\livretVer { Indeed it kiss'd so cold as if 't were dying. }
\null
\livretDidasP\line {
\upright [Arthur comes forward softly, showing himself behind her. }
\null
\livretVer { 'T is here again. }
\livretVer { Oh no, this face is neither mine nor thine: }
\livretVer { I think the glass has borne another child. }
\livretDidasP\line { [She turns and sees \upright Arthur. }
\livretVer { Ha!  What art thou with a new kind of face }
\livretVer { And other clothes, a noble creature too, }
\livretVer { But taller, bigger, fiercer in thy look, }
\livretVer { Of a controlling eye, majestic make? }

\livretPersVerse { \italic "Mat. "
Do you know him, Madam? }

\livretPersVerse { \italic "Em. "
Is it a man? }

\livretPersVerse { \italic "Arth. "
Yes, and the most unhappy of my kind }
\livretVer { If you have changed your love. }

\livretPersVerse { \italic "Em. "
My dearest lord! }
\livretVer { Was my soul blind, and could not that look out }
\livretVer { To know you ere you spoke? Oh counterpart }
\livretVer { Of our soft sex. Well are ye made our lords, }
\livretVer { So bold, so great, so godlike are ye form'd. }
\livretVer { How can ye love such silly things as women? }

\livretPersVerse { \italic "Arth. "
Beauty like yours commands; and man was made }
\livretVer { But a more boisterous and a stronger slave }
\livretVer { To you, the best delights of human kind. }

\livretPersVerse { \italic "Em. "
But are ye mine?  Is there an end of war? }
\livretVer { Are all those trumpets dead themselves, at last, }
\livretVer { That used to kill men with their thundering sounds? }

\livretPersVerse { \italic "Arth. "
The sum of war is undecided yet, }
\livretVer { And many a breathing body must be cold, }
\livretVer { Ere you are free. }

\livretPersVerse { \italic "Em. "
How came ye hither, then? }

\livretPersVerse { \italic "Arth. "
By Merlin's art, to snatch a short-lived bliss; }
\livretVer { To feed my famish'd love upon your eyes }
\livretVer { One moment and depart. }

\livretPersVerse { \italic "Em. "
O moment worth }
\livretVer { Whole ages past and all that are to come! }
\livretVer { Let love-sick Oswald now unpitied mourn; }
\livretVer { Let Osmond mutter charms to sprites in vain, }
\livretVer { To make me love him; and shall not change my soul. }

\livretPersVerse { \italic "Arth. "
Ha! Does the enchanter practise hell upon you? }
\livretVer { Is he my rival too? }

\livretPersVerse { \italic "Em. "
Yes, but I hate him; }
\livretVer { For when he spoke through my shut eyes I saw him, }
\livretVer { His voiced look'd ugly and breathed brimstone on me: }
\livretVer { And then I first was glad that I was blind, }
\livretVer { Not to behold damnation. }

\livretPersVerse { \italic "Phil. "
This time is left me to congratulate }
\livretVer { Your new-born eyes, and tell you what you gain }
\livretVer { By sight restored, and viewing him you love. }
\livretVer { Appear, you airy forms. }
\null
\livretDidas\wordwrap-center {
Airy \upright Spirits appear in the shapes of men and women. }
\null

\livretPersLyric { \italic "Man sings. "
Oh sight, the mother of desires, }
\livretLyr {   What charming objects dost thou yield! }
\livretLyr { 'T is sweet, when tedious night expires, }
\livretLyr {   To see the rosy morning gild }
\livretLyr {   The mountain-tops and paint the field! }
\livretLyr { But when Clorinda comes in sight, }
\livretLyr { She makes the summer's day more bright, }
\livretLyr { And when she goes away 't is night. }
\null
\livretPersLyric { \italic "Chorus. "
When fair Clorinda comes in sight, &c. }
\null
\livretPersLyric { \italic "Woman sings. "
'T is sweet the blushing morn to view, }
\livretLyr { And plains adorn'd with pearly dew. }
\livretLyr {   But such cheap delights to see, }
\livretLyr {     Heaven and nature, }
\livretLyr {     Give each creature; }
\livretLyr {   They have eyes, as well as we. }
\livretLyr {   This is the joy, all joys above, }
\livretLyr {     To see, to see }
\livretLyr {     That only she, }
\livretLyr {   That only she we love! }
\null
\livretPersLyric { \italic "Chorus. "
This is the joy all joys above, &c. }
\null
\livretPersLyric { \italic "Man sings. "
And, if we may discover }
\livretLyr { What charms both nymph and lover, }
\livretLyr {  'T is when the fair at mercy lies, }
\livretLyr { With kind and amorous anguish, }
\livretLyr { To sigh, to look, to languish, }
\livretLyr {   On each other's eyes! }
\null
\livretDidas\wordwrap-center { Chorus of all Men and Women. }
\null
\livretLyr { And if we may discover, &c. }
\null

\livretPersVerse { \italic "Phil. "
Break off your music, for our foes are near. }

\livretDidasP\line { [Spirits vanish. }
\null
\livretDidas\wordwrap-center { Enter \upright Merlin. }
\null

\livretPersVerse { \italic "Mer. "
My Sovereign, we have hazarded too far; }
\livretVer { But love excuses you and prescience me. }
\livretVer { Make haste, for Osmond is even now alarm’d, }
\livretVer { And greedy of revenge is hasting home. }

\livretPersVerse { \italic "Arth. "
Oh take my love with us, or leave me here. }

\livretPersVerse { \italic "Mer. "
I cannot, for she’s held by charms too strong, }
\livretVer { Which with the enchanted grove must be destroy’d, }
\livretVer { Till when my art is vain.  But fear not, Emmeline; }
\livretVer { The enchanter has no power on innocence. }

\livretPersVerse { \italic "Em. [to Art.] "
Farewell, since we must part; when you are gone, }
\livretVer { I’ll look into my glass just where you look’d }
\livretVer { To find your face again; }
\livretVer { If ’t is not there, I’ll think on you so long }
\livretVer { My heart shall make your picture for my eyes. }

\livretPersVerse { \italic "Arth. "
Where’er I go my soul shall stay with thee: }
\livretVer { ’T is but my shadow that I take away. }
\livretVer { True love is never happy but by halves; }
\livretVer { An April sunshine, that by fits appears, }
\livretVer { It smiles by moments, but it mourns by years. }

\livretDidasP\line { [Exeunt Arthur and Merlin at one door. }

\null
\livretDidas\wordwrap-center { Enter \upright Osmond at the other door,
who gazes on \upright Emmeline and she on him. }
\null

\livretPersVerse { \italic "Em. "
Matilda, save me from this ugly thing, }
\livretVer { This foe to sight; speak, dost thou know him? }

\livretPersVerse { \italic "Mat. "
Too well, ’t is Oswald's friend, the great magician. }

\livretPersVerse { \italic "Em. "
It cannot be a man, he’s no unlike the man I love. }

\livretPersVerse { \italic "Osm. [aside.] "
Death to my eyes, she sees! }

\livretPersVerse { \italic "Em. "
I wish I could not; but I'll close my sight, }
\livretVer { And shut out all I can.– It will not be; }
\livretVer { Winking, I see thee still, thy odious image }
\livretVer { Stares full into my soul, and there infects the room }
\livretVer { My Arthur should possess. }

}

\markup \fontsize #1 \n-columns {
\livretPersVerse { \italic "Osm. [aside.] "
I find too late, }
\livretVer { That Merlin and her lover have been here. }
\livretVer { If I was fired before when she was blind, }
\livretVer { Her eyes dart lightning now, she must be mine. }

\livretPersVerse { \italic "Em. "
I prithee, dreadful thing, tell me thy business here; }
\livretVer { And, if thou canst, reform that odious face; }
\livretVer { Look not so grim upon me. }

\livretPersVerse { \italic "Osm. "
My name is Osmond, and my business love. }

\livretPersVerse { \italic "Em. "
Thou hast a grizzly look, forbidding what thou ask’st, }
\livretVer { If I durst tell thee so. }

\livretPersVerse { \italic "Osm. "
My pent-house eyebrows and my shaggy beard }
\livretVer { Offend your sight, but these are manly signs; }
\livretVer { Faint white and red abuse your expectations. }
\livretVer { Be woman, know your sex and love full pleasures. }

\livretPersVerse { \italic "Em. "
Love from a monster, fiend! }

\livretPersVerse { \italic "Osm. "
Come, you must love, or you must suffer love; }
\livretVer { No coyness, none, for I am master here. }

\livretPersVerse { \italic "Em. "
And when did Oswald give away his power, }
\livretVer { That thou presum'st to rule? Be sure I’ll tell him; }
\livretVer { For as I am his prisoner, he is mine. }

\livretPersVerse { \italic "Osm. "
Why then thou art a captive to a captive. }
\livretVer { O‘erlabour’d with the light, oppress’d with thirst, }
\livretVer { That Oswald whom you mention’d call’d for drink; }
\livretVer { I mix’d a sleepy potion in his bowl, }
\livretVer { Which he and his fool friend quaff'd greedily. }
\livretVer { The happy dose wrought the desired effect. }
\livretVer { Then to a dungeon’s depth I sent both bound, }
\livretVer { Where stow’d with snakes and adders now they lodge, }
\livretVer { Two planks their beds, slippery with ooze and slime, }
\livretVer { The rats brush o’er their faces with their tails, }
\livretVer { And croaking paddocks crawl upon their limbs, }
\livretVer { Since when the garrison depends on me. }
\livretVer { Now know you are my slave. }

\livretPersVerse { \italic "Mat. "
He strikes a horror through my blood. }

\livretPersVerse { \italic "Em. "
I freeze, as if his impious art had fix’d }
\livretVer { My feet to earth. }

\livretPersVerse { \italic "Osm. "
But love shall thaw ye. }
\livretVer { I’ll show his force in countries caked with ice, }
\livretVer { Where the pale Pole-star in the North of heaven }
\livretVer { Sits high and on the frosty winter broods; }
\livretVer { Yet there love reigns.  For proof, this magic wand }
\livretVer { Shall change the mildness of sweet Britain’s clime }
\livretVer { To Iceland and the farthest Thule’s frost, }
\livretVer { Where the proud god disdaining winters bounds }
\livretVer { O’erleaps the fences of eternal snow, }
\livretVer { And with his warmth supplies the distant sun. }

\livretDesc\wordwrap-center { Osmond strikes the ground with wand; 
the Scene changes to a prospect of Winter in frozen countries. }

\livretDidas\wordwrap-center { \upright Cupid descends. }
\null
\livretPersLyric { \italic "Cupid sings. "
What ho, thou Genius of the clime, what ho! }
\livretLyr { Liest thou asleep those hills of snow? }
\livretLyr { Stretch out thy lazy limbs; awake, awake, }
\livretLyr { And winter from thy furry mantle shake. }
\null
\livretDidas\wordwrap-center { \upright Genius arises. }
\null
\livretPersLyric { \italic "Genius. "
What Power art thou, who from below }
\livretLyr { Hast made me rise, unwillingly and slow, }
\livretLyr { From beds of everlasting snow! }
\livretLyr { Seest thou not how stiff and wondrous old, }
\livretLyr { Far unfit to bear the bitter cold, }
\livretLyr { I can scarcely move or draw my breath? }
\livretLyr { Let me, let me freeze again to death. }
\null
\livretPersLyric { \italic "Cupid. "
Thou doating fool forbear, forbear; }
\livretLyr { What, dost thou dream of freezing here? }
\livretLyr { At Love's appearing, all the sky clearing, }
\livretLyr {   The stormy winds their fury spare; }
\livretLyr { Winter subduing, and spring renewing, }
\livretLyr {   My beams create a more glorious year. }
\livretLyr { Thou doting fool, forbear, forbear; }
\livretLyr { What, dost thou dream of freezing here? }
\null
\livretPersLyric { \italic "Genius. "
Great Love, I know thee now; }
\livretLyr { Eldest of the gods art thou: }
\livretLyr { Heaven and earth by thee were made, }
\livretLyr {     Human nature }
\livretLyr {     Is thy creature, }
\livretLyr { Everywhere thou art obey’d. }
\null
\livretPersLyric { \italic "Cupid. "
No part of my dominion shall be waste, }
\livretLyr {   To spread my sway, and sing my praise, }
\livretLyr {   Ev’n here I will a people raise, }
\livretLyr { Of kind embracing lovers, and embraced. }
\null
\livretDidas\wordwrap-center { \upright 
"Cupid waves his wand, upon which the Scene opens and discovers" }
\livretDidas\wordwrap-center { \upright
"discovers a prospect of Ice and Snow to the end of the stage." }
\null
\livretDidas\wordwrap-center { \upright Singers and \upright Dancers,
\upright Men and \upright Women appear. }
\null

\livretPersLyric { \italic "Man. "
See, see, we assemble, }
\livretLyr {    Thy revels to hold: }
\livretLyr {    Though quivering with cold; }
\livretLyr { We chatter and tremble. }
\null
\livretPersLyric { \italic "Cupid. "
'T is I, 't is I, 't is I that have warm’d ye. }
\livretLyr {    In spite of cold weather, }
\livretLyr {    I've brought you together; }
\livretLyr { 'T is I, 'tis I, 't is I that have arm’d ye. }
\null
\livretPersLyric { \italic "Chorus. "
'T is love, 't is love, 't is love that has warm'd us. }
\livretLyr {    In spite of cold weather }
\livretLyr {    He brought us together; }
\livretLyr { 'T is Love, 't is Love, 't is Love that has arm'd us. }
\null
\livretPersLyric { \italic "Cupid. "
Sound a parley, ye fair, and surrender; }
\livretLyr {    Set yourselves and your lovers at ease. }
\livretLyr { He's a grateful offender }
\livretLyr {    Who pleasure dare seize; }
\livretLyr { But the whining pretender }
\livretLyr {    Is sure to displease. }
\null
\livretLyr { Since the fruit of desire is possessing, }
\livretLyr {    'T is unmanly to sigh and complain; }
\livretLyr { When we kneel for redressing }
\livretLyr {    We move your disdain; }
\livretLyr { Love was made for a blessing, }
\livretLyr {    And not for a pain. }
\null
\livretDidas\wordwrap-center { 
A Dance, after which the \upright Singers and \upright Dancers depart. }
\null

\livretPersVerse { \italic "Em. "
I could be pleased with any one but thee, }
\livretVer { Who entertain'd my sight with such gay shows }
\livretVer { As men and women moving here and there, }
\livretVer { That coursing one another in their steps }
\livretVer { Have made their feet a tune. }

} %l 448