\version "2.16.0"
#(ly:set-option 'relative-includes #t)
#(set-global-staff-size 18)

\include "Language.ily"
\include "commons/Specials.ily"
\include "commons/Definitions.ily"
\include "commons/Pages.ily"

\book {
  \paper {
    print-page-number = ##f
    first-page-number = -1
    #(define page-breaking ly:optimal-breaking)
    indent = 0
  }

\bookpart {
  \paper {
    evenHeaderMarkup = \markup \fill-line { " " }
  }
  \header {
    title = \markup { \fromproperty #'header:myTitle }
    instrument = \LDrums
  }
  \markup \null \pageBreak
 %%%Table des matières

%\markuplist \table-of-contents
  \markuplist { \wordwrap-lines { \table-of-contents }}
} %ends ToC

%%%%%%%%%%%%%% OVERTURE %%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%% ACT I %%%%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
  }
\tocItem \markup { \Overture \italic {(\Ltacet)} }
\markup \null

  \tocAct \ActOne
  \header {
    title = \ActOne
  }

  \include "Act1/Drums.ily"

%%%%%%%%%%%%%%%%%% ACT II %%%%%%%%%%%%%%%%%%

  \tocAct \markup { \ActTwo " " (\Ltacet) }

%%%%%%%%%%%%%%%%%% ACT III %%%%%%%%%%%%%%%%%%

  \tocAct \markup { \ActThree " " (\Ltacet) }

%%%%%%%%%%%%%%%%%% ACT IV %%%%%%%%%%%%%%%%%%

  \tocAct \markup { \ActFour " " (\Ltacet) }

%%%%%%%%%%%%%%%%%% ACT V %%%%%%%%%%%%%%%%%%

  \tocAct \markup { \ActFive " " (\Ltacet) }
  \markup \null

} %ends bookpart drums


} %ENDS BOOK