\version "2.16.0"
#(set-global-staff-size 18)
#(ly:set-option 'relative-includes #t)

\include "Language.ily"
\include "commons/Specials.ily"
\include "commons/Definitions.ily"
\include "commons/Pages.ily"

\book {
  \paper {
    print-page-number = ##f
    first-page-number = -3
    indent = 0
    #(define page-breaking ly:optimal-breaking)
  }

\bookpart {
  \paper {
    evenHeaderMarkup = \markup \fill-line { " " }
  }
  \header {
    title = \markup { \fromproperty #'header:myTitle }
    instrument = \LViola
  }
  \markup \null \pageBreak \markup \null
}

\bookpart { %%%Table des matières
  \paper {
    print-page-number = ##f
    #(define page-breaking ly:minimal-breaking)
  }
%\pageBreak
  \header {
    title = ""
  }
  \markuplist \table-of-contents
} %ends ToC

%%%%%%%%%%%%%%% OVERTURE %%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
  }
  \header {
    title = \Overture
  }

  \include "Act0/A_Viola.ily"
} % ends bookpart Overture

%%%%%%%%%%%%%%%%%% ACT I %%%%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
  }
  \tocAct \ActOne
  \header {
    title = \ActOne
  }

  \include "Act1/Viola.ily"

} %%% ends bookpart ACT I


%%%%%%%%%%%%%%%%%% ACT II %%%%%%%%%%%%%%%%%%
\bookpart { 
  \paper { print-page-number = ##t }
  \header {
    title = \ActTwo
  }
  \tocAct \ActTwo
  \include "Act2/Viola.ily"

} %ends bookpart ACT II


%%%%%%%%%%%%%%%%%% ACT III %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper { print-page-number = ##t }
  \header {
    title = \ActThree
  }

  \tocAct \ActThree
  \include "Act3/Viola.ily"

} %ends bookpart ACT III


%%%%%%%%%%%%%%%%%% ACT IV %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper { print-page-number = ##t }
  \header {
    title = \ActFour
  }

  \tocAct \ActFour
  \include "Act4/Viola.ily"

} %ends bookpart ACT IV


%%%%%%%%%%%%%%%%%% ACT V %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper { print-page-number = ##t }
  \header {
    title = \ActFive
  }

  \tocAct \ActFive
  \include "Act5/Viola.ily"

} %ends bookpart ACT V


\bookpart { %% EXTRAS
  \paper { print-page-number = ##t }
  \header { title = \Appendx }

  \tocAct \Appendx
  \include "Act0/Z_Viola.ily"

  \markup \null
} %ends extras

}